--liquibase formatted sql

--changeset derek:update qty with default value in lot line
ALTER TABLE `inventory_lot_line`
MODIFY COLUMN `inQty` DECIMAL(14, 2) NULL DEFAULT 0,
MODIFY COLUMN `outQty` DECIMAL(14, 2) NULL DEFAULT 0,
MODIFY COLUMN `holdQty` DECIMAL(14, 2) NULL DEFAULT 0;